slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPQArnoldiGetRestart

Gets the restart parameter used in the Q-Arnoldi method.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPQArnoldiGetRestart(PEP pep,PetscReal *keep)

Not Collective

### Input Parameter

| pep | - the eigenproblem solver context

### Output Parameter

| keep | - the restart parameter

### See Also

PEPQArnoldiSetRestart()

### Level

advanced

### Location

src/pep/impls/krylov/qarnoldi/qarnoldi.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages